/*
**	white: #ffffff
**	green: #a2cd5a
**	grey:  #e0e0e0
**	red:   #990000
**	black: #000000
*/
body {
	font-family:Arial, Verdana, sans-serif;
	font-size:12px;
	overflow-y: auto;
	overflow-x: auto;
	top:10px;
	left:10px;
	bottom:0px;
	right:0px;
	margin:0px;
}

td {
	font-family:Arial, Verdana, sans-serif;
	font-size:12px;
}

h1 {
	font-size:18px;
	font-weight:bold;
}

.icontext {
	font-family:Arial, Verdana, sans-serif;
	font-size:10px;
	color:#000000;
}

a:active {
	color:#606060;
	text-decoration:underline
}

a:link {
	color:#606060;
	text-decoration:underline;
}

a:visited {
	color:#606060;
	text-decoration:underline;
}

a:hover {
	color:#000000;
	text-decoration:underline;
}

.header {
}

.topmenu {
}

.menu {
	margin-top:200px;
	margin-left:10px;
	margin-right:5px;
}

.path {
	font-size:10px;
	color:#808080;
	text-align:left;
	vertical-align:top;
}

.printlink {
	font-size:10px;
	color:#808080;
	text-align:right;
	vertical-align:top;
}

.header_area {
	max-width:990px;
}

.content_area {
	max-width:800px;
}

.content {
	color:#000000;
	text-align:left;
	vertical-align:top;
}

.csc-caption {
	background-color:#f0f0f0;
	padding:4px;
}

.csc-frame {
	width:220px;
	margin:4px;
	padding:4px;
	font-size:12px;
	color:#000000;
	text-align:left;
	vertical-align:top;
	border-style:solid;
	border-color:#000000;
	border-width:1px;
	background-color:#e0e0e0;
}

.csc-frame-indent {
	width:400px;
	left:20px;
	font-family:Courier;
}

.csc-frame-indent p {
	color:#ff0000;
	font-size:12px;
	line-height:12px;
	padding:0px;
	margin:0px;
}

.csc-sitemap {
}

.csc-sitemap-level1 {
	padding-left: 20px;
	position:relative;
	left:20px;
}

.csc-sitemap-level2 {
	padding-left: 40px;
	position:relative;
	left:40px;
}

.csc-sitemap-level3 {
	padding-left: 60px;
	position:relative;
	left:60px;
}

.csc-sitemap-level4 {
	padding-left: 80px;
	position:relative;
	left:80px;
}

.csc-sitemap-level5 {
	padding-left: 100px;
	position:relative;
	left:100px;
}

.csc-sitemap-level6 {
	padding-left: 120px;
	position:relative;
	left:120px;
}

input,select,textarea {
	margin:2px;
	padding:0px;
	padding:2px;
	border-style:solid;
	border-color:#000000;
	border-width:1px;
	background-color:#f0f0f0;
}

.side {
	text-align:left;
	vertical-align:top;
}

.footer {
	font-size:10px;
	color:#808080;
	text-align:center;
	vertical-align:top;
}

.lastchanged {
	font-size:10px;
	color:#808080;
	text-align:center;
	vertical-align:top;
}

DIV#topmenu {
}
DIV#topmenu DIV {
}
DIV#topmenu DIV.topmenu-level1-no {
	padding-left:10px;
}
DIV#topmenu DIV.topmenu-level1-act A {
	padding-left:10px;
	color:#000000;
	font-weight: bold;
}

DIV#leftmenu {
	width:170px;
}
DIV#leftmenu DIV {
	width:95%;
}
DIV#leftmenu DIV.leftmenu-level1-no {
	padding-left: 0px;
	position:relative;
	left:0px;
}
DIV#leftmenu DIV.leftmenu-level1-act A {
	padding-left: 0px;
	position:relative;
	left:0px;
	color:#000000;
	font-weight: bold;
}
DIV#leftmenu DIV.leftmenu-level2-no A {
	padding-left: 10px;
	position:relative;
	left:10px;
}
DIV#leftmenu DIV.leftmenu-level2-act A {
	padding-left:10px;
	position:relative;
	left:10px;
	color:#000000;
	font-weight: bold;
}
DIV#leftmenu DIV.leftmenu-level3-no A {
	padding-left: 20px;
	position:relative;
	left:20px;
}
DIV#leftmenu DIV.leftmenu-level3-act A {
	padding-left: 20px;
	position:relative;
	left:20px;
	color:#000000;
	font-weight: bold;
}
DIV#leftmenu DIV.leftmenu-level4-no A {
	padding-left: 30px;
	position:relative;
	left:30px;
}
DIV#leftmenu DIV.leftmenu-level4-act A {
	padding-left: 30px;
	position:relative;
	left:30px;
	color:#000000;
	font-weight: bold;
}
DIV#leftmenu DIV.leftmenu-level5-no A {
	padding-left: 40px;
	position:relative;
	left:40px;
}
DIV#leftmenu DIV.leftmenu-level5-act A {
	padding-left: 40px;
	position:relative;
	left:40px;
	color:#000000;
	font-weight: bold;
}
DIV#leftmenu DIV.leftmenu-level6-no A {
	padding-left: 50px;
	position:relative;
	left:50px;
}
DIV#leftmenu DIV.leftmenu-level6-act A {
	padding-left: 50px;
	position:relative;
	left:50px;
	color:#000000;
	font-weight: bold;
}

.contenttable {
	background-color:#e0e0e0;
	border-spacing:0px;
	border-collapse:collapse;
	padding:2px;
}
.tr-0 {
	background-color:#404040;
	color:#ffffff;
	font-weight:bold;
}
.tr-odd {
	background-color:#ffffff;
}
.tr-even {
}
.td-0 { border:1px solid #000000; padding:4px; }
.td-1 { border:1px solid #000000; padding:4px; }
.td-2 { border:1px solid #000000; padding:4px; }
.td-3 { border:1px solid #000000; padding:4px; }
.td-4 { border:1px solid #000000; padding:4px; }
.td-5 { border:1px solid #000000; padding:4px; }
.td-6 { border:1px solid #000000; padding:4px; }
.td-7 { border:1px solid #000000; padding:4px; }
.td-last { border:1px solid #000000; padding:4px; }
